package com.mx.dla.dda.admin.catalogos.tipoCambioAddOns.dtos;

import java.io.Serializable;

public class PaisAddOnsVDTO implements Serializable {
	private static final long serialVersionUID = -6002437535581794853L;
	private Long idPaisAddOn;
	private String nombre;
	private String sigla;
	private Long idRelacion;
	private Integer estatus;
	

	public Long getIdPaisAddOn() {
		return idPaisAddOn;
	}

	public void setIdPaisAddOn(Long idPaisAddOn) {
		this.idPaisAddOn = idPaisAddOn;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	public String getSigla() {
		return sigla;
	}

	public void setSigla(String sigla) {
		this.sigla = sigla;
	}

	public Long getIdRelacion() {
		return idRelacion;
	}

	public void setIdRelacion(Long idRelacion) {
		this.idRelacion = idRelacion;
	}
}
